<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_gravity="center_vertical"
        android:id="@+id/imageView"
        android:layout_width="@dimen/image_selector_list_size"
        android:layout_height="@dimen/image_selector_list_size"
        android:src="@android:drawable/ic_menu_set_as"
        android:scaleType="centerCrop" />

    <LinearLayout
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingLeft="16dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:id="@+id/folderNameText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Large Text"
            android:singleLine="true"
            android:nestedScrollingEnabled="true" />

        <TextView
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:id="@+id/imageVolumeText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:text="Medium Text" />
    </LinearLayout>
</LinearLayout>
